This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101947 - pyOpenSSL needs lynx
pyOpenSSL needs lynx
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: pyOpenSSL (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 08:20 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 11:23:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for pyOpenSSL to use elinks instead of lynx for doc .txt creation (1.36 KB, patch)
2003-08-08 12:05 EDT, Michael Redinger
no flags Details | Diff

  None (edit)
Description Michael Redinger 2003-08-08 08:20:26 EDT
pyOpenSSL-0.5.1-8.src.rpm need lynx for building, but lynx is not included in
Taroon:

error: Failed build dependencies:
        lynx is needed by pyOpenSSL-0.5.1-8

However, I think this might be an oversight, and lynx should be included in
Taroon. At least the bugzilla component is still available.
Comment 1 Tim Powers 2003-08-08 11:42:57 EDT
We aren't including lynx, we're including elinks instead for Taroon.
Comment 2 Michael Redinger 2003-08-08 12:04:25 EDT
Reopening one last time ... feel free to close it ...

Could you then replace the build requirement from lynx to elinks?
I will attach a patch that includes the necessary pyOpenSSL changes.
Comment 3 Michael Redinger 2003-08-08 12:05:28 EDT
Created attachment 93525 [details]
patch for pyOpenSSL to use elinks instead of lynx for doc .txt creation
Comment 4 Mihai Ibanescu 2003-10-10 18:58:04 EDT
Thanks for the patch. It's been incorporated.
Comment 5 Bill Nottingham 2004-10-11 11:23:39 EDT
Closing MODIFIED bugs as fixed. Please reopen if the problem perists.

Note You need to log in before you can comment on or make changes to this bug.